Subject: RE: Return of LC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 11:14:45 -0800 (PST)

if the margin was a letter of credit and the contract has been terminated and we agree that we owe them money and letter of credit only covers that contract so could not draw if they owed us other money somewhere else, i think we will need to return. my view as to cash is likely to be different and thinking about that. do you all agree re the letter of credit??

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Thursday, December 27, 2001 11:15 AM
To:	Mellencamp, Lisa
Cc:	Shackleton, Sara
Subject:	FW: Return of LC

Lisa:
Another return of collateral request.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Brackett, Debbie R.  
Sent:	Friday, December  21, 2001 2:44 PM
To:	Rohauer, Tanya; St. Clair, Carol
Subject:	RE: Return of LC

	Looks like one deal,  #VS4707.1 where we owe approx $222,309.

 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Friday, December 21, 2001 1:52 PM
To:	St. Clair, Carol
Cc:	Brackett, Debbie R.
Subject:	RE: Return of LC

debbie will have to check - deals have been removed from book so I do not have any feeds - I can't remember where the file is.

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Thursday, December 20, 2001 4:30 PM
To:	Panus, Stephanie; Rohauer, Tanya; Brackett, Debbie R.
Cc:	Shackleton, Sara
Subject:	RE: Return of LC

Tanya and/or Debbie:
What is the exposure situation with this counterparty?

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Panus, Stephanie  
Sent:	Thursday, December  20, 2001 12:08 PM
To:	Rohauer, Tanya; Brackett, Debbie R.
Cc:	Shackleton, Sara; St. Clair, Carol
Subject:	Return of LC

FYI -

I received a call from Ryan Youngblood of Kona Ltd. (281-820-7889) requesting the return of the letter of credit Kona posted to ENA in connection with an ISDA Master Agreement.